@font-face {
  	font-family: 'Lowe';
  	src: url('../fonts/loew-medium-webfont.woff2') format('woff2'), 
       	url('../fonts/loew-medium-webfont.woff') format('woff'), 
       	url('../fonts/Loew-Medium.otf')  format('opentype'); 
}
@font-face {
  	font-family: 'Lowe_bold';
  	font-weight: bold;
  	src: url('../fonts/loew-bold-webfont.woff2') format('woff2'), 
       	url('../fonts/loew-bold-webfont.woff') format('woff'), 
       	url('../fonts/Loew-Bold.otf')  format('opentype'); 
}
@font-face {
  	font-family: 'Galeb_bold';
  	font-weight: bold;
  	src: url('../fonts/galeb_bold-webfont.woff2') format('woff2'), 
       	url('../fonts/galeb_bold-webfont.woff') format('woff'), 
      	url('../fonts/Galeb_Bold.otf')  format('opentype'); 
}

@font-face {
  font-family: 'Lowe_italic';  
    src: url('../fonts/loew-mediumitalic-webfont.woff2') format('woff2'), 
       url('../fonts/loew-mediumitalic-webfont.woff') format('woff'), 
       url('../fonts/Loew-MediumItalic.otf')  format('opentype'); 
}

/* ELEMENTS NAVBAR */
nav {
	z-index: 999;
}

.bg-beige {
    background-color: #f6e0a9!important;
    opacity: 0.95;
}
.navbar-brand img {
	max-height: 40px;
}
.navbar-light .nav-item > .nav-link {
	color:#353535;
}
/*.navbar-light .nav-item > .nav-link.active {
	border-bottom: 1px solid black;
	color:black;
}*/
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active {
    color: black;
}
.nav-link {
	font-family: 'Lowe_bold', 'Arial', sans-serif;
	font-variant: small-caps;
  	text-decoration: none;
  	position: relative;
	color:#353535;
  	text-align: center;
  	opacity: 1;
  	padding-left:0!important;
  	padding-right:0!important;
  	margin-left:8px;
  	margin-right:8px;
}
.nav-link:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0;
	background-color: #000;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all .25s cubic-bezier(1,.25,0,.75) 0s;;
	transition: all .25s cubic-bezier(1,.25,0,.75) 0s;;
}
.nav-link:hover:before, .nav-link.active:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
/* FOOTER */
footer {
	background-color: #f6e0a9;
	padding:20px;
}
/** MAP GOOGLE ET SLIDER A COTE */
.magasin{
	padding: 12px 20px 0px 20px;
	border-bottom: 1px solid #f6e0a9;
	list-style-type: none;
	text-align: left;
}
.magasin:hover{
	background-color: #f6e0a9;
	color: #333;
}
.magasin > p {
	font-size:0.8em;
}
.newsticker {
	padding: 0px;
    margin: 0px;
    height: 460px;
    overflow: hidden;
}
#slides {
      display:none;
}
#sliders {
	height:630px;
}
#jour {
	font-size:20px;
	padding:20px;
	margin-bottom:20px;
	text-align:left;
	line-height:1.5em;
	background-color: #f6e0a9;
	color: #333;
}
#jour select {
	font-size:16px;
	margin-left:6px;
	border:1px solid #fff;
}
.cerclenon {
    background: #F73F00;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    text-align: center;
    font-size: 11px;
    color: #fff;
    line-height: 24px;
    display: block;
    float: left;
    margin-right: 3px;
}
.cercleoui {
    background: #00AC59;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    text-align: center;
    font-size: 11px;
    color: #fff;
    line-height: 24px;
    float: left;
    margin-right: 3px;
    display: block;
}
#googleMap {
    width: 100%;
    height: 625px;
    display: block;
    margin: 0 auto;
    background: url(../images/alt_map.png) center center no-repeat;
}
/** FIN MAP GOOGLE ET SLIDER A COTE */


/* LANDING SCREEN HEADER ET VIDEO */ 
#accueil  {
	height: 100vh;
    background: #333333;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: inset 0px 0px 300px 0px rgba(0,0,0,.3);
}
#logo_video {
	/*display: none;*/
	margin-top: 30vh;
	z-index: 100;
}

#video_intro {
	display: flex;
	justify-content: center;
	position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    background-size: cover;
    opacity: 1;
    overflow: hidden;
}
#bouton-scroll-down {
    position: absolute;
    z-index: 999;
    left: 50vw;
    margin-left: -21px;
    top: 90vh;
    color: white;
}
#bouton-scroll-down a {
    display: inline-block;
    color: white;
    animation-name: scroll-bump;
    animation-duration: 2s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    transition: cubic-bezier(.01,1,0,.94);
}
@keyframes scroll-bump {
  0%{margin-top: 0px; opacity: 0}
  25%{margin-top: -10px; opacity: 1}
  75%{margin-top: -10px; opacity: 1}
  100%{margin-top: 0px; opacity: 0}
}
/* GENERAL */
h2 {
	font-family: 'Galeb_Bold', 'Arial', sans-serif;
	font-variant: small-caps;
	margin-top:60px;
	margin-bottom: 45px;
	text-transform: capitalize;
}
h3 {
	margin-top: 30px;
	margin-bottom: 15px;
	font-family: 'Lowe_bold', 'Arial', sans-serif;
}
p {
	font-family: 'Lowe', 'Arial', sans-serif;
}
.quote {
	margin:25px auto;
	font-family: 'Lowe_italic', 'Arial', sans-serif;
	font-size:1.1em;
	line-height: 1.35em;
	color:white;
	margin-top: 140px;
}
.quote > span {
	color:#f6e0a9;
	font-size:1.35em;
}
.parallax {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
}
#contact .parallax {
	height:650px;
}
#logos_AB {
	opacity: 0.4;
	max-height: 50px;
}
#logos_AB:hover {
	opacity: 1;
}
#alerte_portrait {
	z-index: 999;
	margin-top: 58px;
	display: none;
}
#liste_presse {
	display: flex;
  	flex-wrap: wrap;
}

#liste_presse > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
.card {
	text-decoration: none;
	color:#333;
}
.card p {
	margin-bottom: 0px;
}
.card p b {
	font-size:0.9em;
}
#liste_presse a:hover, #liste_presse a:active, #liste_presse a:focus {
	text-decoration: none;
}
.card:hover, .card:active {
	background-color: #f6e0a9;
	color:black;
}
#link_pro {
	font-size:80%;
	text-decoration: none;
	color:#333;
}
#link_pro:hover {
	color:black;
	text-decoration: none;
}
/* Boutons catalogues */
#crea_boul, #crea_pat {
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Lowe_bold', 'Arial', sans-serif;
	color:white;
	text-shadow: 1px 2px #000000;
}
#crea_boul h4, #crea_pat h4  {
	text-align: center;
}
#crea_boul {
	transition: all 0.5s ease-in-out;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background:rgba(255,255,255,0.5);
	background-position-y: 30%;
	background-image: url("../images/creations_boulangerie.jpg");
	background-size: cover;
	min-height: 250px;
}
#crea_pat {
	transition: all 0.5s ease-in-out;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background:rgba(255,255,255,0.5);
	background-position-y: 10%;
	background-image: url("../images/creations_patisserie.jpg");
	background-size: cover;
	min-height: 250px;
}
#crea_boul:hover {
	transform: scale(1.05);

} 
#crea_pat:hover {
	transform: scale(1.05);
}

/* Réseaux sociaux */
#contact {
	color:white;
}
#contact a {
	color:white;
}
#contact a:hover, #contact a:focus, #contact a:active {
	color:#f6e0a9;
}
.reseaux {
	padding:10px;
	border-radius: 50%;
	transition: all 0.5s ease-in-out;
	/*border:1px solid white;*/
}
.reseaux:nth-of-type(2) {
	padding-left: 15px;
	padding-right: 15px;
}
.reseaux:hover {
	color:#f6e0a9;
	/*border: 1px solid #f6e0a9;*/
	transform: scale(1.1);
}

/* Pages patisserie et pains */
#pains .container-fluid {
	background-image: url(../images/creations_boulangerie.jpg);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
#patisserie .container-fluid {
	/*background: #000 url('../images/fournil_patisserie2.jpg');*/
	background: #000 url('../images/creations_patisserie.jpg');
	background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
#pains h2, #patisserie h2 {
	color: white;
    text-shadow: 2px 1px black;
    margin-top:80px;
    margin-bottom: 25px;
}
#pains h3, #patisserie h3 {
	margin-top: 15px;
	margin-bottom: 15px;
}
#pains > div > .row:first-of-type, #patisserie > div > .row:first-of-type {
	margin-top: 58px;
	padding-bottom: 80px;
}
#pains .produit {
    margin-bottom: 30px;
    /* height: 325px;*/
    float: left; 
    margin-right: 23px;
    padding-left: 0 !important;
}
#patisserie .produit {
    /*width: 267px;*/
    margin-bottom: 30px;
    /* height: 280px;*/
    float: left; 
    margin-right: 23px;
    padding-left: 0 !important;
}
.produit img {
    opacity: 0.9;
    transition: opacity .20s ease-in-out;
}
.produit:hover img {
	opacity:1;
}
#pains .legende {
	text-align:center;
	display:block;
	/*height:160px;*/
	margin-top:24px;
	font-weight:400;
}
#patisserie .legende {
	text-align:center;
	display:block;
	/*height:100px;*/
	margin-top:24px;
	font-weight:400;
}

.legende h3 {
	font-weight:800;
	text-transform:uppercase;
	margin-bottom:6px;
	font-size: 1.1em;
}
#sousmenu {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 20px;
    display: block;
    width: 267px;
    float: left;
}
#sousmenu li a {
	display:block;
	height:75px;
	line-height:75px;
	padding:0 20px;
	border-top:1px solid #f6e0a9;
	font-weight:800;
	text-transform:uppercase;
	color:black;
	text-decoration:none;
	font-family: 'Galeb_Bold', 'Lowe_bold', 'Arial', sans-serif;
}
#sousmenu li a:hover {
	color:black;
	background-color:#f6e0a9;
}
#patisserie #link_pains, #pains #link_patisseries {
	color:black;
	background-color:#f6e0a9;
	padding:20px;
	margin-left: 15px;
	margin-bottom: 15px;
}
#patisserie #link_pains:hover, #pains #link_patisseries:hover {
	text-decoration: none;
}
#liste_produits {
	display: flex;
  	flex-wrap: wrap;
}

#liste_produits > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
.infos_allergies {
	margin-top: -50px;
	margin-bottom: 15px;
	height:35px;
}
.gluten {
    z-index: 10;
    width: 110px;
    padding: 0 0 0 12px;
    background-color: #fff;
    color: #333;
    height: 35px;
    font-size: 11px;
    font-weight: 800;
    text-transform: uppercase;
    text-align: right;
    padding-top: 3px;
    padding-right: 3px;
    /*margin-left: 150px;*/
}
.lactose {
    z-index: 10;
    display: block;
    width: 100px;
    padding: 0 12px 0 0;
    background-color: #fff;
    color: #333;
    height: 35px;
    font-size: 11px;
    font-weight: 800;
    text-transform: uppercase;
    text-align: left;
    padding-top: 3px;
}
/* Turn off parallax scrolling for all tablets and phones. Increase/decrease the pixels if needed */
@media only screen and (max-device-width: 1366px) {
  .parallax {
    background-attachment: scroll;
  }
}
@media only screen and (max-device-width: 480px) and (orientation: portrait) {
	#alerte_portrait { 
		display: block;
		position: absolute; 
	}
}